.start_angebote,
.angebote_angebote {
    display:flex;
    flex-wrap:wrap;
}
.mod_eventlist .layout_teaser {
    background: none;
    border-left: 2px solid #ddd
}
.mod_eventlist div.header {
    padding: 0 0 5px;
    font-size: 14px;
    display: inline-block;
}
footer .mod_newslist time::before,
.mod_newsreader p.info::before,
.mod_newslist p.info::before,
.mod_eventreader p.info::before,
.mod_eventlist span.date::before {
    content: "\f073";
    padding: 5px;
    margin-right: 8px;
}
.mod_eventlist p.time time::before {
    content: "\f073";
    padding: 5px;
    margin-right: 8px;
    font-family: FontAwesome;
}
.mod_eventlist div.header a,
p.more a,
p.back a,
p.info a,
input[type="submit"] {
    display: inline-block;
    padding: 3px 10px;
    background: #030303;
    color:#ddd;
    transition:background-color 0.2s ease-out;
    text-decoration:none! Important;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.mod_eventlist .layout_teaser {
    position:relative;
    display:table;
    padding:20px;
}
.mod_eventlist .layout_teaser .event_date_box {
    width:50px;
    left:0;
    top:7px;
    position:absolute;
    padding-bottom:5px;
    text-align:center;
    background-color:#F2A900;
}
.mod_eventlist .layout_teaser .event_date_box .event_date_day {
    padding-top:5px;
    padding-bottom:5px;
    font-size:22px;
    font-weight:bold;
    color:#$skin1;
}
.mod_eventlist .layout_teaser .info {
    position:relative;
    float:none;
    clear:both;
    display:block;
    margin-top:20px;
    margin-bottom:50px;
    padding-top:10px;
    border-top:1px solid #888;
}
.mod_eventlist .teaser,
.mod_newslist .teaser {
    margin-bottom: 5px;
    overflow: hidden;
}
.mod_eventlist div.header,
p.info {
    padding: 0 0 5px;
    font-size: 14px;
    display: block !important;
}
#aktuelle-angebote {
    padding-top:2.5rem;
    padding-bottom:5rem;
}
footer .mod_newslist time::before,
.mod_newsreader p.info::before,
.mod_newslist p.info::before,
.mod_eventreader p.info::before,
span.date::before {
    color:#030303;
}
.mod_eventlist .layout_teaser:hover {
    background-color:#009ee3;
    transition:all 0.5s ease-out;
}
.mod_eventlist .layout_teaser:hover a,
.mod_eventlist .layout_teaser:hover p {
    color:white !important;
}
.teaser img {
    margin-bottom:2rem;
}
